@charset "utf-8";
/* CSS Document */
body {margin:0; padding:0; background:#EFF7F8 url(../images/loginbg.jpg) repeat-x 0 106px;}
.l_inputbox {zoom:1; overflow:auto;}
.login_wp {margin:106px auto 0; width:845px; height:304px; background:url(../images/bg_login.png) no-repeat 0 51px;}
.login_box {width:404px; height:304px; float:right;}
.log_bot {height:23px; background:url(../images/bottom_lg.gif) no-repeat 0 0;}
.login_inbox {height:220px; width:402px;padding-top:10px; margin:0 auto; background:url(../images/loginbglg.gif) repeat-x 0 0;}
.l_inputbox {padding:5px 0 5px 0px; font:14px/24px "宋体"; color:#666;}
.l_inputbox .inputstyle { height:22px; width:180px; border:1px solid #999; line-height:22px;}
.l_botton {padding:10px 0 10px 63px;}
.lgbtn_bg {background:url(../images/loginbtnbg.gif) no-repeat 0 0; width:80px; height:28px; border:0;}
.input_left {width:110px; float:left; text-align:right; line-height:24px;}
.input_right {width:270px; float:right;}
.input_right span.yzm {display:block;width:80px; float:left;}
.input_right a.kbq {display:block; height:24px; width:104px; float:left;}
.input_right span.btn {display:block;width:100px; float:left;}
.input_right a:link,
.input_right a:visited {color:#333; text-decoration:none;}
.input_right a:hover {color:#C00;}